nav.navbar {
    background-color: #fff !important;
    box-shadow: 0 0 11px 0 #00000029;
}

section {
    padding: 50px 0;
}

.navbar-light .navbar-nav .nav-link {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
}

.navbar-light .navbar-nav .nav-link.btn-theme,
.btn-theme.shadow {
    background-color: #00d2ff;
    border-radius: 50px;
    text-transform: uppercase;
    font-size: 16px;
    color: #fff;
    padding: .5rem 1.5rem;
    box-shadow: 0px 10px 20px 0px #00d2ff2b !important;
    font-weight: bold;
    border: none;
    transition: 0.3s ease-out;
}

.btn-theme.shadow {
    padding: 10px 30px 12px;
    text-align: center;
}

.btn-theme:hover,
.navbar-light .navbar-nav .nav-link.btn-theme:hover {
    background-color: #008eff;
    box-shadow: 0px 10px 20px 0px #008eff2b !important;
    text-decoration: none;
}

img.img-principal {
    float: right;
    max-width: 600px;
    width: 100%;
}

#accueil h1 {
    margin-top: 50px;
    font-size: 2.1rem;
    color: #717171;
}

#accueil h1 span {
    font-size: 2.5rem;
    color: #000000;
}

#accueil .btn-theme.shadow {
    background-color: #00d2ff;
    border-radius: 50px;
    text-transform: uppercase;
    font-size: 18px;
    color: #fff;
    padding: .7rem 1.7rem;
    box-shadow: 0px 10px 20px 0px #00000078 !important;
}

.h2,
h2 {
    font-size: 1.6rem;
    margin-bottom: 30px;
}

.bloc-img {
    display: inline-block;
    padding: 20px;
    box-shadow: 0 0 20px 5px #00000017;
    margin-bottom: 20px;
    background: #fff;
}

body {
    overflow-x: hidden;
}

.les-avantages {
    text-align: center;
    margin-bottom: 25px;
}

#temoignages img {
    max-width: 500px;
    width: 100%;
}

#temoignages {
    text-align: center;
    background-image: url(/img/bg-temoignage.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

#temoignages h2 {
    margin-top: 50px;
}

#temoignages strong {
    display: block;
}

#temoignages p {
    max-width: 370px;
    margin: auto auto 30px;
}

#contact img {
    max-width: 450px;
    width: 100%;
    margin-top: 25px;
}

footer.footer-diag-num {
    background: #282828;
    position: relative;
    color: #fff;
    padding: 15px 0;
}

img.img-droite {
    position: absolute;
    top: -60px;
}

img.img-gauche {
    position: absolute;
    top: -60px;
    right: 0;
}

img.img-rvdi {
    float: left;
}

img.img-rvdi {
    float: left;
    margin-right: 25px;
}

footer .container div.texte {
    max-width: 570px;
    margin: auto;
}

footer .container div.texte p {
    margin-top: 25px;
    font-size: 25px;
    line-height: 1.2;
    padding-top: 40px;
    padding-bottom: 87px;
}

footer .container div.texte p span {
    color: #e05c5f;
}

.bas-footer {
    padding: 15px 0;
    border-top: 2px solid;
}

#accueil {
    background-image: url(/img/bg-accueil.png);
    background-repeat: no-repeat;
    background-position: center right;
}

.bg-rond {
    background-image: url(/img/bg-rond.png);
    background-repeat: no-repeat;
    background-position: top left;
}

#ressources {
    text-align: center;
    background-image: url(/img/bg-ressource.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 150px;
}

#contact {
    background-image: url(/img/bg-contact.png);
    background-repeat: no-repeat;
    background-position: center left;
    padding-top: 100px;
}

#avantages {
    padding-top: 100px;
}

.bas-footer a {
    color: #fff;
}

.slider {
    background-color: #2c2f31;
    height: 350px;
    color: #FFFFFF;
    position: relative;
    background-size: cover;
    background-position: center;
}

.slider .description img {
    width: 40px !important;
    float: left;
    margin-right: 15px;
}

.slider .description {
    text-align: left;
    position: absolute;
    width: 100%;
    padding: 15px 0 15px 15px;
    bottom: 0px;
    text-transform: uppercase;
    font-weight: 700;
    background-color: #0006;
    color: #fff;
    text-decoration: none;
}

.slider .description span {
    text-transform: initial;
    font-weight: 400;
}

.les-avantages img {
    margin-bottom: 15px;
}

footer .container div.texte a {
    color: #fff;
    text-decoration: underline;
    font-size: 20px;
    margin-top: 25px;
    display: block;
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1.5rem;
        padding-left: 1.3rem;
        position: relative;
    }
    a.nav-link.after::after {
        display: block;
        content: " ";
        width: 4px;
        height: 4px;
        background-color: #00d2ff;
        position: absolute;
        top: 20px;
        right: 0px;
        border-radius: 100px;
    }
}

@media (max-width: 1500px) {
    .img-gauche,
    .img-droite {
        width: 385px;
    }
    footer .container div.texte p {
        padding-bottom: 26px;
    }
}

@media (max-width: 1199px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0.5rem;
        padding-left: 0.5rem;
    }
    a.nav-link.after::after {
        top: 18px;
        right: -2px;
    }
    .navbar-light .navbar-nav .nav-link.btn-theme {
        font-size: 14px;
        padding: .5rem 1rem;
    }
}

@media (max-width: 991px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        text-align: center;
    }
    .navbar-light .navbar-nav .nav-link.btn-theme,
    .btn-theme.shadow {
        display: block;
        width: fit-content;
        width: -moz-fit-content;
        margin: auto;
    }
    img.img-principal {
        float: none;
        max-width: 600px;
        width: 100%;
        display: block;
        margin: auto;
    }
    #contact img {
        display: block;
        margin: auto;
    }
    .img-gauche,
    .img-droite {
        display: none;
    }
}

@media (max-width: 575px) {
    img.img-rvdi {
        float: none;
        margin: 20px auto 0;
        display: block;
    }
    footer .container div.texte p {
        text-align: center;
    }
}